@charset "utf-8";
/* CSS Document */

div.smoothie462 {
	width: 1000px;
	margin: 0;
	display: block;
	position: relative;
}

div.smoothie462 img {
	margin: 0px;
	padding: 0px;
	display: block;
}

div.smoothie462 div.header {
	width: 1000px;
	height: 800px;
	position: relative;
	background: url(../../upload/save_image/462/header.jpg) top left no-repeat;
}

div.smoothie462 div.header_riko {
	width: 1000px;
	height: 800px;
	position: relative;
	background: url(../../upload/save_image/462/header_riko.jpg) top left no-repeat;
}

div.smoothie462 div.header a, div.smoothie462 div.header_riko a {
	display: block;
	position: absolute;
	left: 142px;
	top: 306px;
	width: 600px;
	height: 201px;
	background: transparent url(../../upload/save_image/462/header_btn.png) 0px 0px;
	animation: spin 1s ease-in-out infinite;
}

div.smoothie462 div.header a:hover {
	background: transparent url(../../upload/save_image/462/header_btn.png) 0px -201px;
}

div.smoothie462 div.header a{
	display: block;
}

div.smoothie462 div.header_m {
	width: 1000px;
	height: 800px;
	position: relative;
	background: url(../../upload/save_image/462/header.jpg) top left no-repeat;
}

div.smoothie462 div.header_m a {
	display: block;
	position: absolute;
	left: 142px;
	top: 306px;
	width: 600px;
	height: 201px;
	background: transparent url(../../upload/save_image/462/header_btn_m.png) 0px 0px;
	animation: spin 1s ease-in-out infinite;
}

div.smoothie462 div.header_m a:hover {
	background: transparent url(../../upload/save_image/462/header_btn_m.png) 0px -201px;
}

div.smoothie462 div.header_m a{
	display: block;
}
div.smoothie462 div.header_1480_tsn{
	width: 1000px;
	height: 800px;
	position: relative;
	background: url(../../upload/save_image/462/header_1480_tsn.jpg) top left no-repeat;
}
div.smoothie462 div.header_1480_tsn a {
	display: block;
	position: absolute;
	left: 218px;
	top: 330px;
	width: 522px;
	height: 148px;
	background: transparent url(../../upload/save_image/462/header_btn_1480_tsn.png) 0px 0px;
	animation: spin 1s ease-in-out infinite;
}

div.smoothie462 div.header_1480_tsn a:hover {
	opacity: 0.9;
}
div.smoothie462 div.teiki {
	display: block;
	position: relative;
	width: 1000px;
	height: 686px;
	background: url(../../upload/save_image/462/teikicart.jpg) top left no-repeat;
}

div.smoothie462 div.teiki1900 {
	display: block;
	position: relative;
	width: 1000px;
	height: 686px;
	background: url(../../upload/save_image/462/teikicart_1900.jpg) top left no-repeat;
}

div.smoothie462 div.teiki_m {
	display: block;
	position: relative;
	width: 1000px;
	height: 686px;
	background: url(../../upload/save_image/462/teikicart.jpg) top left no-repeat;
}

div.smoothie462 div.teiki500 {
	display: block;
	position: relative;
	width: 1000px;
	height: 686px;
	background: url(../../upload/save_image/462/teikicart_500.jpg) top left no-repeat;
}

div.smoothie462 div.teiki1480 {
	display: block;
	position: relative;
	width: 1000px;
	height: 686px;
	background: url(../../upload/save_image/462/teikicart_1480.jpg) top left no-repeat;
}
div.smoothie462 div.teiki1480_tsn {
	display: block;
	position: relative;
	width: 1000px;
	height: 686px;
	background: url(../../upload/save_image/462/teikicart_1480_tsn.jpg) top left no-repeat;
}
div.smoothie462 div.teiki_10off {
	display: block;
	position: relative;
	width: 1000px;
	height: 686px;
	background: url("../../upload/save_image/462/teikicart_10off.jpg") top left no-repeat;
}

div.smoothie462 div.teiki_yahoo {
	display: block;
	position: relative;
	width: 1000px;
	height: 686px;
	background: url("../../upload/save_image/462/teikicart_yahoo.jpg") top left no-repeat;
}

div.smoothie462 div.teiki a, div.smoothie462 div.teiki1900 a, div.smoothie462 div.teiki500 a, div.smoothie462 div.teiki1480 a, div.smoothie462 div.teiki_10off a, div.smoothie462 div.teiki_yahoo a{
	display: block;
	position: absolute;
	width: 943px;
	height: 201px;
	left: 26px;
	top: 488px;
	background: transparent url(../../upload/save_image/462/teiki_btn.png) 0px 0px;
	animation: spin 1.3s ease-in-out infinite;
}
div.smoothie462 div.teiki1480_tsn a{
	display: block;
	position: absolute;
	width: 932px;
	height: 148px;
	left: 32px;
	top: 530px;
	background: transparent url(../../upload/save_image/462/teiki_btn_1480_tsn.png) 0px 0px;
	animation: spin 1.3s ease-in-out infinite;
}
div.smoothie462 div.teiki a:hover, div.smoothie462 div.teiki1900 a:hover, div.smoothie462 div.teiki500 a:hover, div.smoothie462 div.teiki_10off a:hover, div.smoothie462 div.teiki_yahoo a:hover {
	background: transparent url(../../upload/save_image/462/teiki_btn.png) 0px -201px;
}
div.smoothie462 div.teiki1480_tsn a:hover{
	opacity: 0.9;
}
div.smoothie462 div.teiki_m a {
	display: block;
	position: absolute;
	width: 943px;
	height: 201px;
	left: 26px;
	top: 488px;
	background: transparent url(../../upload/save_image/462/teiki_btn_m.png) 0px 0px;
	animation: spin 1.3s ease-in-out infinite;
}

div.smoothie462 div.teiki_m a:hover {
	background: transparent url(../../upload/save_image/462/teiki_btn_m.png) 0px -201px;
}

div.smoothie462 div.tanpin {
	display: block;
	position: relative;
	width: 1000px;
	height: 330px;
	background: url(../../upload/save_image/462/tanpincart.jpg) top left no-repeat;
}

div.smoothie462 div.tanpin a {
	display: block;
	position: absolute;
	width: 478px;
	height: 97px;
	left: 490px;
	top: 210px;
	background: transparent url(../../upload/save_image/462/tanpin_btn.png) 0px 0px;
}

div.smoothie462 div.tanpin a:hover {
	background: transparent url(../../upload/save_image/462/tanpin_btn.png) 0px -97px;
}

div.smoothie462 div.tanpins {
	display: block;
	position: relative;
	width: 1000px;
	height: 230px;
	background: url(../../upload/save_image/462/tanpincart_s.jpg) top left no-repeat;
}

div.smoothie462 div.tanpins a {
	display: block;
	position: absolute;
	width: 466px;
	height: 87px;
	left: 505px;
	top: 120px;
	background: transparent url(../../upload/save_image/462/tanpins_btn.png) 0px 0px;
}

div.smoothie462 div.tanpins a:hover {
	background: transparent url(../../upload/save_image/462/tanpins_btn.png) 0px -87px;
}


div.smoothie462 div.seibun {
	background:#fff;
	width: 1000px;
}

div.smoothie462 div.seibun div{
	padding: 20px;
}

div.smoothie462 div.seibun div strong{
	font-size: 16px;
font-weight: bold;}


/*ABテスト用*/
div.smoothie462 .nayami{
	background: url("../../upload/save_image/462/nayami_p.jpg");
	width: 1000px;
	height: 807px;
	position: relative;
	display: block;
}

div.smoothie462 .nayami p{
	margin: 0;
	padding: 0;
	position: absolute;
	left: 390px;
	background-image: url("../../upload/save_image/462/check.png");
	background-size: 100%;
	width: 22px;
	height: 21px;
}

div.smoothie462 .nayami p.check1{top: 82px;}
div.smoothie462 .nayami p.check2{top: 120px;}
div.smoothie462 .nayami p.check3{top: 158px;}
div.smoothie462 .nayami p.check4{top: 196px;}
div.smoothie462 .nayami p.check5{top: 234px;}

div.smoothie462 div.nayami img{
	animation: fade2 1.7s ease-in-out infinite;
	position: absolute;
	left: 75px;
	top: 570px;
}
/*SEO用アコーディオン*/
.acbox{
	width: 940px;
	margin: 20px auto;
	font-size: 14px;
	line-height: 1.6;
}
.acd-check{
    display: none;
}
.acd-label{
    color: #fff;
    display: block;
	margin: 0 auto;
    padding: 0;
}
.acd-label:hover{
	opacity: 0.8;
	cursor:pointer;
}
.acd-content{
	margin: 0 auto;
	width: 920px;
    height: 0;
    opacity: 0;
    padding: 0;
    transition: .5s;
    visibility: hidden;
}
.acd-check:checked + .acd-label + .acd-content{
	margin: 0 auto;
	display: block;
	width: 920px;
    height: auto;
    opacity: 1;
    padding: 10px;
    visibility: visible;
	background-color: #FFE8F0;
}
/*ボタンABテスト*/
div.smoothie462 div.header_01 {
	width: 1000px;
	height: 800px;
	position: relative;
	background: url(../../upload/save_image/462/header_00.jpg) top left no-repeat;
}
div.smoothie462 div.header_01 a {
	display: block;
	position: absolute;
	left: 260px;
	top: 340px;
	width: 460px;
	height: 120px;
	overflow: hidden;
	background: url("../../upload/save_image/462/header_btn_original.png") top left no-repeat;
	animation: spin 1s ease-in-out infinite;
}
div.smoothie462 div.header_01 a::before{
    position: absolute;
    content: '';
    display: inline-block;
	width: 460px;
	height: 120px;
	left: 26px;
	top: 600px;
    background-color: #fff;
    animation: shiny-btn1 3s ease-in-out infinite;
}
div.smoothie462 div.header_01 .pack {
	position: absolute;
	width: 14%;
	left: 160px;
	top: 314px;
}
div.smoothie462 div.teiki1480_01 {
	display: block;
	position: relative;
	width: 1000px;
	height: 686px;
	background: url(../../upload/save_image/462/teikicart_1480.jpg) top left no-repeat;
}
div.smoothie462 div.teiki1480_01 a{
	position: absolute;
	width: 924px;
	height: 114px;
	left: 38px;
	bottom: 20px;
	overflow: hidden;
	background: url("../../upload/save_image/462/cart_btn_original.png") no-repeat;
	animation: spin 1s ease-in-out infinite;
}
div.smoothie462 div.teiki1480_01 a::before{
    position: absolute;
    content: '';
    display: inline-block;
	width: 924px;
	height: 114px;
	left: 26px;
	top: 600px;
    background-color: #fff;
    animation: shiny-btn1 3s ease-in-out infinite;
}
div.smoothie462 div.teiki1480_01 .pack_2{
	position: absolute;
	width: 14%;
	left: 50px;
	bottom: -5px;
}
div.smoothie462 div.header_02 {
	width: 1000px;
	height: 800px;
	position: relative;
	background: url(../../upload/save_image/462/header_00.jpg) top left no-repeat;
}
div.smoothie462 div.header_02 a {
	display: block;
	position: absolute;
	left: 260px;
	top: 340px;
	width: 460px;
	height: 120px;
	overflow: hidden;
	background: url("../../upload/save_image/462/header_btn_pink.png") top left no-repeat;
	animation: spin 1s ease-in-out infinite;
}
div.smoothie462 div.header_02 a::before{
    position: absolute;
    content: '';
    display: inline-block;
	width: 460px;
	height: 120px;
	left: 26px;
	top: 600px;
    background-color: #fff;
    animation: shiny-btn1 3s ease-in-out infinite;
}
div.smoothie462 div.header_02 .pack {
	position: absolute;
	width: 14%;
	left: 160px;
	top: 314px;
}
div.smoothie462 div.teiki1480_02 {
	display: block;
	position: relative;
	width: 1000px;
	height: 686px;
	background: url(../../upload/save_image/462/teikicart_1480.jpg) top left no-repeat;
}
div.smoothie462 div.teiki1480_02 a{
	position: absolute;
	width: 924px;
	height: 114px;
	left: 38px;
	bottom: 20px;
	overflow: hidden;
	background: url("../../upload/save_image/462/cart_btn_pink.png") no-repeat;
	animation: spin 1s ease-in-out infinite;
}
div.smoothie462 div.teiki1480_02 a::before{
    position: absolute;
    content: '';
    display: inline-block;
	width: 924px;
	height: 114px;
	left: 26px;
	top: 600px;
    background-color: #fff;
    animation: shiny-btn1 3s ease-in-out infinite;
}
div.smoothie462 div.teiki1480_02 .pack_2{
	position: absolute;
	width: 14%;
	left: 50px;
	bottom: -5px;
}
div.smoothie462 div.header_03 {
	width: 1000px;
	height: 800px;
	position: relative;
	background: url(../../upload/save_image/462/header_00.jpg) top left no-repeat;
}
div.smoothie462 div.header_03 a {
	display: block;
	position: absolute;
	left: 260px;
	top: 340px;
	width: 460px;
	height: 120px;
	overflow: hidden;
	background: url("../../upload/save_image/462/header_btn_green.png") top left no-repeat;
	animation: spin 1s ease-in-out infinite;
}
div.smoothie462 div.header_03 a::before{
    position: absolute;
    content: '';
    display: inline-block;
	width: 460px;
	height: 120px;
	left: 26px;
	top: 600px;
    background-color: #fff;
    animation: shiny-btn1 3s ease-in-out infinite;
}
div.smoothie462 div.header_03 .pack {
	position: absolute;
	width: 14%;
	left: 160px;
	top: 314px;
}
div.smoothie462 div.teiki1480_03 {
	display: block;
	position: relative;
	width: 1000px;
	height: 686px;
	background: url(../../upload/save_image/462/teikicart_1480.jpg) top left no-repeat;
}
div.smoothie462 div.teiki1480_03 a{
	position: absolute;
	width: 924px;
	height: 114px;
	left: 38px;
	bottom: 20px;
	overflow: hidden;
	background: url("../../upload/save_image/462/cart_btn_green.png") no-repeat;
	animation: spin 1s ease-in-out infinite;
}
div.smoothie462 div.teiki1480_03 a::before{
    position: absolute;
    content: '';
    display: inline-block;
	width: 924px;
	height: 114px;
	left: 26px;
	top: 600px;
    background-color: #fff;
    animation: shiny-btn1 3s ease-in-out infinite;
}
div.smoothie462 div.teiki1480_03 .pack_2{
	position: absolute;
	width: 14%;
	left: 50px;
	bottom: -5px;
}
/*smp*/

div.smoothie462smp {
	width: 320px;
	position: relative;
	margin: -320px 0 0 0;
}

div.smoothie462smp img{
	width: 320px;
	display: block;
	margin:0px;
}

div.smoothie462smp .header{
	width: 320px;
	height: 550px;
	display: block;
	position: relative;
	background-image: url(../../upload/save_image/462/smp/header.jpg);
	background-size: 100%;
}

div.smoothie462smp .header_riko{
	width: 320px;
	height: 550px;
	display: block;
	position: relative;
	background-image: url(../../upload/save_image/462/smp/header_riko.jpg);
	background-size: 100%;
}

div.smoothie462smp .header a, div.smoothie462smp .header_riko a{
	width: 292px;
	height: 100px;
	display: block;
	background-image: url(../../upload/save_image/462/smp/header_btn.png) ;
	background-size: 100%;
	background-position: 0px 0px;
	position: absolute;
	top: 220px;
	left: 10px;
	animation: spin 1s ease-in-out infinite;
}

div.smoothie462smp .header a:hover, div.smoothie462smp .header_riko a:hover{
	background-position: 0px -100px;
}

div.smoothie462smp .header_m{
	width: 320px;
	height: 550px;
	display: block;
	position: relative;
	background-image: url(../../upload/save_image/462/smp/header.jpg);
	background-size: 100%;
}

div.smoothie462smp .header_m a{
	width: 292px;
	height: 100px;
	display: block;
	background-image: url(../../upload/save_image/462/smp/header_btn_m.png) ;
	background-size: 100%;
	background-position: 0px 0px;
	position: absolute;
	top: 220px;
	left: 10px;
	animation: spin 1s ease-in-out infinite;
}

div.smoothie462smp .header_m a:hover{
	background-position: 0px -100px;
}
div.smoothie462smp .header img.berry, div.smoothie462smp .header_m img.berry, div.smoothie462smp .header_riko img.berry{
	width: 100px;
	height: 108px;
	position: absolute;
	right:0px;
	top: 160px;
}

div.smoothie462smp .teikicart{
	width: 320px;
	height: 402px;
	display: block;
	background-image: url(../../upload/save_image/462/smp/teikicart.jpg);
	background-size: 100%;
	position: relative;
}

div.smoothie462smp .teikicart1900{
	width: 320px;
	height: 402px;
	display: block;
	background-image: url(../../upload/save_image/462/smp/teikicart_1900.jpg);
	background-size: 100%;
	position: relative;
}

div.smoothie462smp .teikicart500{
	width: 320px;
	height: 402px;
	display: block;
	background-image: url(../../upload/save_image/462/smp/teikicart_500.jpg);
	background-size: 100%;
	position: relative;
}

div.smoothie462smp .teikicart_m{
	width: 320px;
	height: 402px;
	display: block;
	background-image: url(../../upload/save_image/462/smp/teikicart.jpg);
	background-size: 100%;
	position: relative;
}

div.smoothie462smp .teikicart1480{
	width: 320px;
	height: 402px;
	display: block;
	background-image: url(../../upload/save_image/462/smp/teikicart_1480.jpg);
	background-size: 100%;
	position: relative;
}

div.smoothie462smp .teikicart_10off{
	width: 320px;
	height: 402px;
	display: block;
	background-image: url("../../upload/save_image/462/smp/teikicart_10off.jpg");
	background-size: 100%;
	position: relative;
}
div.smoothie462smp .teikicart a, div.smoothie462smp .teikicart1900 a, div.smoothie462smp .teikicart500 a, div.smoothie462smp .teikicart1480 a, div.smoothie462smp .teikicart_10off a{
	width: 301px;
	height: 89px;
	display: block;
	background-image: url(../../upload/save_image/462/smp/teiki_btn.png);
	background-size: 100%;
	background-position: 0px 0px;
	position: absolute;
	left: 5px;
	top: 315px;
	animation: spin 1.3s ease-in-out infinite;
}

div.smoothie462smp .teikicart a:hover, div.smoothie462smp .teikicart1900 a:hover, div.smoothie462smp .teikicart500 a:hover, div.smoothie462smp .teikicart1480 a:hover, div.smoothie462smp .teikicart_10off a:hover{
	background-position: 0px -89px;
}

div.smoothie462smp .teikicart_m a{
	width: 301px;
	height: 89px;
	display: block;
	background-image: url(../../upload/save_image/462/smp/teiki_btn_m.png);
	background-size: 100%;
	background-position: 0px 0px;
	position: absolute;
	left: 5px;
	top: 315px;
	animation: spin 1.3s ease-in-out infinite;
}

div.smoothie462smp .teikicart_m a:hover{
	background-position: 0px -89px;
}

div.smoothie462smp .tanpin{
	width: 320px;
	height: 210px;
	display: block;
	background-image: url(../../upload/save_image/462/smp/tanpincart.jpg);
	background-size: 100%;
	position: relative;
}

div.smoothie462smp .tanpin a{
	width: 293px;
	height: 44px;
	display: block;
	background-image: url(../../upload/save_image/462/smp/tanpin_btn2.png);
	background-size: 100%;
	background-position: 0px 0px;
	position: absolute;
	left: 13px;
	top: 154px;
}

div.smoothie462smp .tanpin a:hover{
	background-position: 0px -44px;
}

div.smoothie462smp .tanpins{
	width: 320px;
	height: 210px;
	display: block;
	background-image: url(../../upload/save_image/462/smp/tanpincart_s.jpg);
	background-size: 100%;
	position: relative;
}

div.smoothie462smp .tanpins a{
	width: 293px;
	height: 44px;
	display: block;
	background-image: url(../../upload/save_image/462/smp/tanpins_btn.png);
	background-size: 100%;
	background-position: 0px 0px;
	position: absolute;
	left: 13px;
	top: 155px;
}

div.smoothie462smp .tanpins a:hover{
	background-position: 0px -44px;
}

div.smoothie462smp div.seibun {
	background:#fff;
	width: 320px;
	font-size: 11px;
}

div.smoothie462smp div.seibun div{
	padding: 10px;
}

div.smoothie462smp div.seibun div strong{
	font-size: 14px;
font-weight: bold;}

/*ここから　462_p_x　クロスセル*/
.on_smoothie_cross{
	position: relative;
	width: 950px;
	height: 500px;
	margin: 0 auto;
}
.on_smoothie_cross a img{
	position: absolute;
	top: 420px;
	left: 76px;
	animation: fade3 1.7s ease-in-out infinite;
}
.sp_on_smoothie_cross{
	width: 320px;
	height: 250px;
	display: block;
	background-image: url(../../upload/save_image/462/smp/sp_cross_bana_onsmoothie.jpg);
	background-repeat: no-repeat;
	background-size: 100%;
	position: relative;
	margin: 0 auto;
}
.sp_on_smoothie_cross a{
	width: 254px;
	height: 34px;
	display: block;
	background-image: url(../../upload/save_image/462/smp/sp_cross_bana_onsmoothie_btn.png);
	background-size: 100%;
	background-position: 0px 0px;
	position: absolute;
	top:212px;
	left: 35px;
	margin: 0 auto;
	animation: fade3 1.7s ease-in-out infinite;
}
div.smoothie462smp div.okikae_x{
	width: 320px;
	height: 880px;
	position: relative;
	background-image: url("../../upload/save_image/462/smp/okikae_x.jpg");
	background-size: 100%;
	overflow:hidden;
}
div.smoothie462smp div.okikae_x p.genin{
	margin: 0;
	padding: 0;
	position: absolute;
	background-image: url("../../upload/save_image/462/smp/genin.png");
	background-size: 100%;
	width: 240px;
	height: 49px;
	top: 10px;
	left: 69px;
	animation: fade3 1.5s ease-in-out infinite;
}

div.smoothie462smp div.okikae_x img{
	width: 13px;
	height: 19px;
	position: absolute;
	top: 10px;
	left: 10px;
	animation: fade 1.5s ease-in-out infinite;
}
/*ここまで　462_p_x　クロスセル*/


/*ABテスト用*/
div.smoothie462smp div.nayami {
	width: 320px;
	height: 402px;
	background-image: url("../../upload/save_image/462/smp/nayami_p.jpg");
	background-size: 100%;
	position: relative;
}

div.smoothie462smp div.nayami_riko {
	width: 320px;
	height: 402px;
	background-image: url("../../upload/save_image/462/smp/nayami_riko.jpg");
	background-size: 100%;
	position: relative;
}

div.smoothie462smp div.nayami p,div.smoothie462smp div.nayami_riko p{
	margin: 0;
	padding: 0;
	width: 11px;
	height: 11px;
	position: absolute;
	background-image: url("../../upload/save_image/462/smp/check.png");
	background-size: 100%;
	background-repeat: no-repeat;
	left: 104px;
}

div.smoothie462smp div.nayami p.check1, div.smoothie462smp div.nayami_riko p.check1{top: 45px;}
div.smoothie462smp div.nayami p.check2, div.smoothie462smp div.nayami_riko p.check2{top: 63px;}
div.smoothie462smp div.nayami p.check3, div.smoothie462smp div.nayami_riko p.check3{top: 81px;}
div.smoothie462smp div.nayami p.check4, div.smoothie462smp div.nayami_riko p.check4{top: 100px;}
div.smoothie462smp div.nayami p.check5, div.smoothie462smp div.nayami_riko p.check5{top: 118px;}

div.smoothie462smp div.nayami img, div.smoothie462smp div.nayami_riko img{
	width: 115px;
	height: 65px;
	animation: fade2 1.7s ease-in-out infinite;
	position: absolute;
	left: 195px;
	top: 300px;
}

div.smoothie462smp div.okikae{
	width: 320px;
	height: 548px;
	position: relative;
	background-image: url("../../upload/save_image/462/smp/okikae_p.jpg");
	background-size: 100%;
	overflow:hidden;
}

div.smoothie462smp div.okikae_riko{
	width: 320px;
	height: 548px;
	position: relative;
	background-image: url("../../upload/save_image/462/smp/okikae_riko.jpg");
	background-size: 100%;
	overflow:hidden;
}

div.smoothie462smp div.okikae p.genin, div.smoothie462smp div.okikae_riko p.genin{
	margin: 0;
	padding: 0;
	position: absolute;
	background-image: url("../../upload/save_image/462/smp/genin.png");
	background-size: 100%;
	width: 240px;
	height: 49px;
	top: 10px;
	left: 69px;
	animation: fade3 1.5s ease-in-out infinite;
}

div.smoothie462smp div.okikae img, div.smoothie462smp div.okikae_riko img{
	width: 13px;
	height: 19px;
	position: absolute;
	top: 10px;
	left: 10px;
	animation: fade 1.5s ease-in-out infinite;
}

div.smoothie462smp div.okikae2{
	width: 320px;
	height: 548px;
	position: relative;
	background-image: url("../../upload/save_image/462/smp/okikae_p2.jpg");
	background-size: 100%;
	overflow:hidden;
}

div.smoothie462smp div.okikae2 p.genin{
	margin: 0;
	padding: 0;
	position: absolute;
	background-image: url("../../upload/save_image/462/smp/genin.png");
	background-size: 100%;
	width: 240px;
	height: 49px;
	top: 10px;
	left: 69px;
	animation: fade3 1.5s ease-in-out infinite;
}

div.smoothie462smp div.okikae2 p.total{
	margin: 0;
	padding: 0;
	position: absolute;
	background-image: url("../../upload/save_image/462/smp/total.png");
	background-size: 100%;
	width: 247px;
	height: 26px;
	top: 342px;
	left: 30px;
	animation: fade3 2s ease-in-out infinite;
}

div.smoothie462smp div.okikae2 p.kcal{
	margin: 0;
	padding: 0;
	position: absolute;
	background-image: url("../../upload/save_image/462/smp/cut.png");
	background-size: 100%;
	width: 308px;
	height: 44px;
	top: 410px;
	left: 5px;
	animation: smpboundpa 4s ease-in-out infinite;
}

div.smoothie462smp div.okikae2 img{
	width: 13px;
	height: 19px;
	position: absolute;
	top: 10px;
	left: 10px;
	animation: fade 1.5s ease-in-out infinite;
}

div.smoothie462smp div.queen {
	width: 320px;
	height: 564px;
	position: relative;
	background-image: url("../../upload/save_image/462/smp/queen_p.jpg");
	background-size: 100%;
	overflow:hidden;
}

div.smoothie462smp div.queen_riko {
	width: 320px;
	height: 534px;
	position: relative;
	background-image: url("../../upload/save_image/462/smp/queen_riko.jpg");
	background-size: 100%;
	overflow:hidden;
}

div.smoothie462smp div.queen p.kanzen{
	width: 115px;
	height: 56px;
	position:absolute;
	left: 8px;
	top: 115px;
	background-image: url("../../upload/save_image/462/smp/kanzen.png");
	background-size: 100%;
	overflow:hidden;
	animation: fade2 0.8s ease-in-out infinite;
}

div.smoothie462smp div.queen p.hukkatu{
	width: 116px;
	height: 57px;
	position: absolute;
	left: 200px;
	top: 115px;
	background-image: url("../../upload/save_image/462/smp/hukkatu.png");
	background-size: 100%;
	overflow:hidden;
	animation: fade2 0.8s ease-in-out infinite;
}

div.smoothie462smp div.queen_riko p.kanzen{
	width: 115px;
	height: 56px;
	position:absolute;
	left: 8px;
	top: 88px;
	background-image: url("../../upload/save_image/462/smp/kanzen.png");
	background-size: 100%;
	overflow:hidden;
	animation: fade2 0.8s ease-in-out infinite;
}

div.smoothie462smp div.queen_riko p.hukkatu{
	width: 116px;
	height: 57px;
	position: absolute;
	left: 200px;
	top: 88px;
	background-image: url("../../upload/save_image/462/smp/hukkatu.png");
	background-size: 100%;
	overflow:hidden;
	animation: fade2 0.8s ease-in-out infinite;
}


div.smoothie462smp div.howto{
	width: 320px;
	height: 400px;
	position:relative;
	background-image: url("../../upload/save_image/462/smp/howto.jpg");
	background-size: 100%;
	overflow:hidden;
}

div.smoothie462smp div.howto img{
	width: 135px;
	height: 135px;
	position: absolute;
	left: 14px;
	top: 210px;
}

div.smoothie462smp div.mainichi{
	width: 320px;
	height: 340px;
	position:relative;
	background-image: url("../../upload/save_image/462/smp/mainichi_p.jpg");
	background-size: 100%;
	overflow:hidden;
}

div.smoothie462smp div.mainichi img{
	width: 305px;
	height: 58px;
	position: absolute;
	left: 8px;
	top: 280px;
	animation: fade3 1.5s ease-in-out infinite;
}

div.smoothie462smp div.kakaku{
	width: 320px;
	height: 579px;
	position:relative;
	background-image: url("../../upload/save_image/462/smp/kakaku.jpg");
	background-size: 100%;
	overflow:hidden;
}

div.smoothie462smp div.kakaku img{
	width: 305px;
	height: 58px;
	position: absolute;
	left: 8px;
	top: 516px;
	animation: fade3 1.5s ease-in-out infinite;
}

div.smoothie462smp div.sm66{
	width: 320px;
	height: 247px;
	position:relative;
	background-image: url("../../upload/save_image/462/smp/66_p.jpg");
	background-size: 100%;
	overflow:hidden;
}

div.smoothie462smp div.sm66 img{
	width: 58px;
	height: 32px;
	position: absolute;
	left: 190px;
	top: 175px;
	animation: fade3 0.4s ease-in-out infinite;
}



/*width100per*/
div.smoothie462full {
	width: 100%;
	position: relative;
	margin: -320px 0 0 0;
}

div.smoothie462full div{
	width: 100%;
	position: relative;
	overflow: hidden;
}

div.smoothie462full h1{
	width: 100%;
	margin: 0;
	padding: 0;
}

div.smoothie462full img{
	width: 100%;
	display: block;
	margin: 0;
	padding: 0;
}

div.smoothie462full div.header a{
	width: 90%;
	position: absolute;
	top: 40%;
	left:5%;
	animation: spin 1s ease-in-out infinite;
}
div.smoothie462full div.header_1480_tsn a{
	width: 90%;
	position: absolute;
	top: 42%;
	left:5.5%;
	animation: spin 1s ease-in-out infinite;
}
div.smoothie462full div.header img.berry{
	width: 30%;
	position: absolute;
	top: 30%;
	right: 0%;
}
div.smoothie462full div.header_1480_tsn img.berry{
	width: 28%;
	position: absolute;
	top: 27%;
	right: 0%;
}
div.smoothie462full div.teikicart{
	margin-bottom: 3%;
}
div.smoothie462full div.teikicart a{
	width: 92%;
	position: absolute;
	bottom:0%;
	left:2.5%;
	animation: spin 1s ease-in-out infinite;
}
div.smoothie462full div.teikicart_1480_tsn{
	margin-bottom: 3%;
}
div.smoothie462full div.teikicart_1480_tsn a{
	width: 90%;
	position: absolute;
	bottom:2%;
	left:5%;
	animation: spin 1s ease-in-out infinite;
}

div.smoothie462full div.nayami img.mizu{
	width: 30%;
	position: absolute;
	top:66%;
	right:9%;
	animation: fade2 1.7s ease-in-out infinite;
}

div.smoothie462full div.okikae img.ase{
	width: 5%;
	position: absolute;
	top:1%;
	left:2%;
	animation: fade 1.7s ease-in-out infinite;
}

div.smoothie462full div.okikae img.genin{
	width: 72%;
	position: absolute;
	top:2%;
	right:5%;
	animation: fade2 1.7s ease-in-out infinite;
}

div.smoothie462full div.queen img.kanzen {
	width: 38%;
	position: absolute;
	top:18%;
	left:3%;
	animation: fade3 0.4s ease-in-out infinite;
}

div.smoothie462full div.queen img.hukkatu {
	width: 38%;
	position: absolute;
	top:18%;
	right:2%;
	animation: fade3 0.4s ease-in-out infinite;
}

div.smoothie462full div.mainichi img.taihen{
	width: 90%;
	position: absolute;
	bottom:2%;
	right:5%;
	animation: fade2 1.4s ease-in-out infinite;
}

div.smoothie462full div.p66 img.price{
	width: 17%;
	position: absolute;
	bottom:16%;
	right:23%;
	animation: fade2 0.4s ease-in-out infinite;
}

div.smoothie462full div.tanpin a{
	width: 90%;
	position: absolute;
	bottom:5%;
	right:5%;
}

div.smoothie462full div.tanpins a{
	width: 90%;
	position: absolute;
	bottom:2%;
	right:5%;
}

div.smoothie462full div.oncross a{
	width: 80%;
	position: absolute;
	bottom:1%;
	right:10%;
	animation: fade3 1s ease-in-out infinite;
}


/*SEO用アコーディオン*/
.acbox_sp{
	width: 96%;
	margin: 20px auto;
	font-size: 14px;
}
.acbox_sp img{
	width: 100%;
}
.acd-check{
    display: none;
}
.acbox_sp input[type=checkbox] + label::before {
	display: none!important;
}
.acbox_sp input[type=checkbox] + label{
	padding: 0!important;
}
.acbox_sp input[type=checkbox]:checked + label::after{
	display: none!important;
}
.acbox_sp .acd-label{
    color: #fff;
    display: block;
	margin: 0 auto;
    padding: 0;
}
.acbox_sp .acd-content{
	margin: 0 auto;
	width: 100%;
    height: 0;
    opacity: 0;
    padding: 0;
    transition: .5s;
    visibility: hidden;
}
.acbox_sp .acd-check:checked + .acd-label + .acd-content{
	margin: 0 auto;
	display: block;
	width: 100%;
    height: auto;
    opacity: 1;
    padding: 2%;
    visibility: visible;
	background-color: #FFE8F0;
}

/*ボタンABテスト*/
div.smoothie462full .header_test a{
	position: absolute;
	width: 90%;
	top: 49%;
	left:5%;
	text-align: center;
	overflow: hidden;
	animation: spin 1s ease-in-out infinite;
}
div.smoothie462full .header_test a::before{
    content: '';
    display: inline-block;
	width: 90%;
	height: 52px;
	position: absolute;
	top: 90%;
	left:-40%;
    background-color: #fff;
    animation: shiny-btn1 3s ease-in-out infinite;
}
div.smoothie462full div.header_test img.berry{
	width: 30%;
	position: absolute;
	top: 36%;
	right: 0%;
}
div.smoothie462full div.header_test img.pack{
	width: 20%;
	position: absolute;
	top: 47%;
	left: 0%;
}
div.smoothie462full .header_test_00 a{
	position: absolute;
	width: 90%;
	top: 46%;
	left:5%;
	text-align: center;
	overflow: hidden;
	animation: spin 1s ease-in-out infinite;
}
div.smoothie462full div.header_test_00 img.berry{
	width: 30%;
	position: absolute;
	top: 36%;
	right: 0%;
}
div.smoothie462full .header_test_2 a{
	position: absolute;
	width: 90%;
	top: 46%;
	left:5%;
	text-align: center;
	overflow: hidden;
	animation: spin 1s ease-in-out infinite;
}
div.smoothie462full .header_test_2 a::before{
    content: '';
    display: inline-block;
	width: 90%;
	height: 52px;
	position: absolute;
	top: 90%;
	left:-40%;
    background-color: #fff;
    animation: shiny-btn1 3s ease-in-out infinite;
}
div.smoothie462full div.header_test_2 img.berry{
	width: 30%;
	position: absolute;
	top: 31%;
	right: 0%;
}
div.smoothie462full div.header_test_2 img.pack{
	width: 20%;
	position: absolute;
	top: 44%;
	left: 0%;
}
div.smoothie462full div.teikicart_test a{
	width: 88%;
	position: absolute;
	bottom:2.5%;
	left:6%;
	overflow: hidden;
	animation: spin 1s ease-in-out infinite;
}
div.smoothie462full div.teikicart_test a::before{
    content: '';
    display: inline-block;
	width: 90%;
	height: 52px;
	position: absolute;
	top: 90%;
	left:-50%;
    background-color: #fff;
    animation: shiny-btn1 3s ease-in-out infinite;
}
div.smoothie462full div.teikicart_test .pack_2{
	position: absolute;
	width: 18%;
	left: 3%;
	bottom: 0.5%;
}
div.smoothie462full .header_riko_test a{
	position: absolute;
	width: 90%;
	top: 45%;
	left:5%;
	text-align: center;
	overflow: hidden;
	animation: spin 1s ease-in-out infinite;
}
div.smoothie462full div.header_riko_test img.berry{
	width: 30%;
	position: absolute;
	top: 35%;
	right: 0%;
}

/*修正_20210114*/
div.smoothie462 div.header_00 {
	width: 1000px;
	height: 800px;
	position: relative;
	background: url("../../upload/save_image/462/header_00.jpg") top left no-repeat;
}

div.smoothie462 div.header_00 a {
	display: block;
	position: absolute;
	left: 142px;
	top: 306px;
	width: 600px;
	height: 201px;
	background: transparent url(../../upload/save_image/462/header_btn.png) 0px 0px;
	animation: spin 1s ease-in-out infinite;
}

div.smoothie462 div.header_00 a:hover {
	background: transparent url(../../upload/save_image/462/header_btn.png) 0px -201px;
}

div.smoothie462 div.header_riko_00 {
	width: 1000px;
	height: 800px;
	position: relative;
	background: url(../../upload/save_image/462/header_riko_00.jpg) top left no-repeat;
}

div.smoothie462 div.header_riko_00 a {
	display: block;
	position: absolute;
	left: 142px;
	top: 306px;
	width: 600px;
	height: 201px;
	background: transparent url(../../upload/save_image/462/header_btn.png) 0px 0px;
	animation: spin 1s ease-in-out infinite;
}

div.smoothie462 div.header_riko_00 a:hover {
	background: transparent url(../../upload/save_image/462/header_btn.png) 0px -201px;
}

div.smoothie462full div.queen_00 img.mokuhyou {
	width: 38%;
	position: absolute;
	top:7%;
	left:3%;
	animation: fade3 0.4s ease-in-out infinite;
}

div.smoothie462full div.queen_00 img.tassei {
	width: 38%;
	position: absolute;
	top:7%;
	right:2%;
	animation: fade3 0.4s ease-in-out infinite;
}

@-webkit-keyframes shiny-btn1 {
    0% { -webkit-transform: scale(0) rotate(45deg); opacity: 0; }
    80% { -webkit-transform: scale(0) rotate(45deg); opacity: 0.5; }
    81% { -webkit-transform: scale(4) rotate(45deg); opacity: 1; }
    100% { -webkit-transform: scale(50) rotate(45deg); opacity: 0; }
}

/*修正_20210119*/
div.smoothie462full div.queenriko_00 {
	width: 100%;
	margin: 0;
	padding: 0;
	position: relative;
}

div.smoothie462full div.queenriko_00 .kanzen {
	width: 36%;
	position: absolute;
	top: 5%;
	left:3%;
	animation: fade2 1.7s ease-in-out infinite;
}

div.smoothie462full div.queenriko_00 .hukkatu {
	width: 36%;
	position: absolute;
	top: 5%;
	right:3%;
	animation: fade2 1.7s ease-in-out infinite;
}

/*アコーディオンcss*/

.smoothie462full_tsn .acd_tsn{
	width: 100%;
	max-width: 640px;
	margin: 0 auto;
}
.smoothie462full_tsn .acd-check-tsn{
  display: none;
}
.smoothie462full_tsn .acd-label-tsn{
  display: block;
  margin-bottom: 0;
  padding: 0;
  width: 100%;
}
.smoothie462full_tsn .acd-content-tsn{
  margin: 0;
  height: 0;
  opacity: 0;
  padding: 10px 0;
  transition: .5s;
  visibility: hidden;
  position: relative;
}
.smoothie462full_tsn .acd-check-tsn:checked + .acd-label-tsn + .acd-content-tsn{
  height: auto;
  opacity: 1;
  padding: 0;
	margin: 0;
  visibility: visible;
}
.smoothie462full_tsn .acd-check-tsn:checked + .acd-label-tsn + .acd-content-tsn .dd_bg{
}
.smoothie462full_tsn .acd-check-tsn:checked + .acd-label-tsn + .acd-content-tsn a{
	position: absolute;
	width: 64%;
	bottom: 10%;
	right: 8%;
	animation: spin 1.3s ease-in-out infinite;
}

